.layout {
    width: 100%;
    max-width: 1024px;
    margin: auto;
    background-color: white;
    border-collapse: collapse;
}

.layout tr td {
    padding: 20px;
    vertical-align: top;
    border: solid 1px gray;
}

.header {
    font-size: 30px;
}

.footer {
    text-align: center;
}

.sidebarHeader {
    font-size: 20px;
}

.sidebar ul {
    padding-left: 20px;
}

.form {
    display: flex;
    flex-direction: column;
}

textarea {
    height: 50px;
    margin-bottom: 20px;
    resize: none;
}

ul {
    list-style: none;
}

.comment {
    margin: 20px 0;
    border: 1px solid black;
    padding: 10px;
    width: max-content;
}

.comment p {
    margin: 0;
    margin-bottom: 5px;
}

.hidden {
    display: none;
}

.button {
    padding: 5px 10px;
    display: inline-block;
    text-decoration: none;
    background: rgb(89, 0, 0);
    color: white;
    border: none;
    cursor: pointer;
    text-decoration: none;
}

.form {
    display: flex;
    flex-direction: column;
}